<div class="content">
  <div class="columns">
    <div class="column col-12">
      <span class="float-left"><button class="btn btn-sm"><strong><</strong> Back</button></span>
    </div>
    <div class="column col-6">
        <%= render "form.html", Map.put(assigns, :action, Routes.account_path(@conn, :create)) %>
   </div>
</div>
</div> 
